Snews 'snews.php' Search_Query跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193980 漏洞类型 跨站脚本
发布时间 2006-07-27 更新时间 2006-08-02
CVE编号 CVE-2006-3916 CNNVD-ID CNNVD-200607-471
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-471
|漏洞详情
sNews(又称SolucijaNews)1.4中的snews.php存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过search_query参数注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:snews-snews-xss(27940)
链接:http://xforce.iss.net/xforce/xfdb/27940
来源:BID
名称:19156
链接:http://www.securityfocus.com/bid/19156
来源:OSVDB
名称:27481
链接:http://www.osvdb.org/27481
来源:VUPEN
名称:ADV-2006-2968
链接:http://www.frsirt.com/english/advisories/2006/2968
来源:MISC
链接:http://security-net.biz/adv/D25706a.txt
来源:SECUNIA
名称:21189
链接:http://secunia.com/advisories/21189